Information on source package man2html

Available versions

ReleaseVersion
jessie1.6g-7
stretch1.6g-9
buster1.6g-11
bullseye1.6g-12
sid1.6g-12

Resolved issues

BugDescription
CVE-2011-2770Cross-site scripting (XSS) vulnerability in man2html.cgi.c in man2html ...

Security announcements

DSA / DLADescription
DSA-2335-1man2html - missing input sanitization
DSA-2335-1man2html - missing input sanitization

Search for package or bug name: Reporting problems